=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oem-6.5 (6.5.0-1023.24) jammy; urgency=medium

  * Main version: 6.5.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 May 2024 15:02:31 +0300

linux-restricted-signatures-oem-6.5 (6.5.0-1022.23) jammy; urgency=medium

  * Main version: 6.5.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Apr 2024 14:24:06 +0300

linux-restricted-signatures-oem-6.5 (6.5.0-1021.22) jammy; urgency=medium

  * Main version: 6.5.0-1021.22

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.04.01)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Apr 2024 17:23:19 +0300

linux-restricted-signatures-oem-6.5 (6.5.0-1020.21) jammy; urgency=medium

  * Main version: 6.5.0-1020.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Apr 2024 16:19:37 +0300

linux-restricted-signatures-oem-6.5 (6.5.0-1019.20+1) jammy; urgency=medium

  * Migrate oem-6.1 to oem-6.5 (LP: #2048077)
    - [Packaging] Migrate nvidia 545 too.

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 27 Mar 2024 10:40:44 +0200
