=== debian/changelog ===
linux-restricted-modules-oem-6.5 (6.5.0-1023.24) jammy; urgency=medium

  * Main version: 6.5.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 May 2024 15:02:31 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1022.23) jammy; urgency=medium

  * Main version: 6.5.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Apr 2024 14:24:06 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1021.22) jammy; urgency=medium

  * Main version: 6.5.0-1021.22

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.04.01)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Apr 2024 17:23:19 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1020.21) jammy; urgency=medium

  * Main version: 6.5.0-1020.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Apr 2024 16:19:37 +0300

linux-restricted-modules-oem-6.5 (6.5.0-1019.20+1) jammy; urgency=medium

  * Migrate oem-6.1 to oem-6.5 (LP: #2048077)
    - [Packaging] Migrate nvidia 545 too.

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 27 Mar 2024 10:40:44 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1019.20) jammy; urgency=medium

  * Main version: 6.5.0-1019.20

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Migrate oem-6.1 to oem-6.5 (LP: #2048077)
    - [Packaging] Migrate oem-22.04a/b/c to oem-22.04d.

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 18 Mar 2024 17:59:30 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1018.19) jammy; urgency=medium

  * Master version: 6.5.0-1018.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 14 Mar 2024 22:23:35 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1017.18) jammy; urgency=medium

  * Master version: 6.5.0-1017.18

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Mar 2024 16:55:34 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1016.17) jammy; urgency=medium

  * Master version: 6.5.0-1016.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Feb 2024 13:39:27 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1015.16) jammy; urgency=medium

  * Master version: 6.5.0-1015.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Feb 2024 13:02:15 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1014.15) jammy; urgency=medium

  * Master version: 6.5.0-1014.15

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Jan 2024 11:52:27 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1013.14) jammy; urgency=medium

  * Master version: 6.5.0-1013.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Jan 2024 09:48:11 +0200

linux-restricted-modules-oem-6.5 (6.5.0-1012.13) jammy; urgency=medium

  * Master version: 6.5.0-1012.13

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * Miscellaneous Ubuntu changes
    - Build 470/525 again
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 15 Jan 2024 19:25:41 +0200
