=== debian/control ===
Source: linux-restricted-modules-oem-6.5
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.5.0-1023-oem (>= 6.5.0-1023.24) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.22.04.1),
 nvidia-graphics-drivers-550 (= 550.67-0ubuntu1.22.04.2),
 nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu0.22.04.2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-6.5

Package: linux-modules-nvidia-470-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-open-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-550-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oem-22.04 flavour
 Install extra signed nvidia-550 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-550-open-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oem-22.04 flavour
 Install extra signed nvidia-550-open modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-470-oem-22.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04d flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04d flavour.

Package: linux-modules-nvidia-535-oem-22.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-22.04d flavour
 Install extra signed nvidia-535 modules compatible with the oem-22.04d flavour.

Package: linux-modules-nvidia-535-open-oem-22.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-22.04d flavour
 Install extra signed nvidia-535-open modules compatible with the oem-22.04d flavour.

Package: linux-modules-nvidia-550-oem-22.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oem-22.04d flavour
 Install extra signed nvidia-550 modules compatible with the oem-22.04d flavour.

Package: linux-modules-nvidia-550-open-oem-22.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-1023-oem (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oem-22.04d flavour
 Install extra signed nvidia-550-open modules compatible with the oem-22.04d flavour.

Package: linux-modules-nvidia-470-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-470-oem-22.04d
Description: Extra drivers for nvidia-470-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04d.

Package: linux-modules-nvidia-525-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-oem-22.04d
Description: Extra drivers for nvidia-525-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04d.

Package: linux-modules-nvidia-525-open-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-open-oem-22.04d
Description: Extra drivers for nvidia-525-open-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04d.

Package: linux-modules-nvidia-535-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-oem-22.04d
Description: Extra drivers for nvidia-535-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04d.

Package: linux-modules-nvidia-535-open-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-open-oem-22.04d
Description: Extra drivers for nvidia-535-open-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04d.

Package: linux-modules-nvidia-470-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-470-oem-22.04d
Description: Extra drivers for nvidia-470-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04d.

Package: linux-modules-nvidia-525-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-oem-22.04d
Description: Extra drivers for nvidia-525-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04d.

Package: linux-modules-nvidia-525-open-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-open-oem-22.04d
Description: Extra drivers for nvidia-525-open-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04d.

Package: linux-modules-nvidia-535-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-oem-22.04d
Description: Extra drivers for nvidia-535-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04d.

Package: linux-modules-nvidia-535-open-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-open-oem-22.04d
Description: Extra drivers for nvidia-535-open-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04d.

Package: linux-modules-nvidia-470-oem-22.04c
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-470-oem-22.04d
Description: Extra drivers for nvidia-470-oem-22.04c (dummy transitional package)
 Transitional package for upgrades of oem-22.04c to oem-22.04d.

Package: linux-modules-nvidia-525-oem-22.04c
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-oem-22.04d
Description: Extra drivers for nvidia-525-oem-22.04c (dummy transitional package)
 Transitional package for upgrades of oem-22.04c to oem-22.04d.

Package: linux-modules-nvidia-525-open-oem-22.04c
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-open-oem-22.04d
Description: Extra drivers for nvidia-525-open-oem-22.04c (dummy transitional package)
 Transitional package for upgrades of oem-22.04c to oem-22.04d.

Package: linux-modules-nvidia-535-oem-22.04c
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-oem-22.04d
Description: Extra drivers for nvidia-535-oem-22.04c (dummy transitional package)
 Transitional package for upgrades of oem-22.04c to oem-22.04d.

Package: linux-modules-nvidia-535-open-oem-22.04c
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-open-oem-22.04d
Description: Extra drivers for nvidia-535-open-oem-22.04c (dummy transitional package)
 Transitional package for upgrades of oem-22.04c to oem-22.04d.

Package: linux-modules-nvidia-545-oem-22.04c
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-545-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-545-oem-22.04d
Description: Extra drivers for nvidia-545-oem-22.04c (dummy transitional package)
 Transitional package for upgrades of oem-22.04c to oem-22.04d.

Package: linux-modules-nvidia-545-open-oem-22.04c
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-545-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-545-open-oem-22.04d
Description: Extra drivers for nvidia-545-open-oem-22.04c (dummy transitional package)
 Transitional package for upgrades of oem-22.04c to oem-22.04d.

Package: linux-modules-nvidia-465-oem-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oem-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oem-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oem-22.04
Architecture: amd64
