## linux-restricted-modules-oem-6.5 6.5.0-1025.26+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oem-6.5 (6.5.0-1025.26+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 19 Jun 2024 22:07:39 +0100

linux-restricted-generate-oem-6.5 (6.5.0-1025.26) jammy; urgency=medium

  * Main version: 6.5.0-1025.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 13 Jun 2024 15:22:25 +0800

linux-restricted-generate-oem-6.5 (6.5.0-1024.25) jammy; urgency=medium

  * Main version: 6.5.0-1024.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 May 2024 17:19:25 +0300
