=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.5.0-1023-oem (>= 6.5.0-1023.24) [amd64],
+ linux-headers-6.5.0-1025-oem (>= 6.5.0-1025.26) [amd64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.22.04.1),
- nvidia-graphics-drivers-550 (= 550.67-0ubuntu1.22.04.2),
- nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu0.22.04.2),
+ nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550 (= 550.90.07-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-6.5
 
@@ -30,7 +30,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-470-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oem-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the oem-22.04 flavour.
@@ -42,7 +42,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the oem-22.04 flavour.
@@ -54,7 +54,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the oem-22.04 flavour.
@@ -66,7 +66,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-550-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the oem-22.04 flavour
  Install extra signed nvidia-550 modules compatible with the oem-22.04 flavour.
@@ -78,7 +78,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the oem-22.04 flavour
  Install extra signed nvidia-550-open modules compatible with the oem-22.04 flavour.
@@ -90,7 +90,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-470-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oem-22.04d flavour
  Install extra signed nvidia-470 modules compatible with the oem-22.04d flavour.
@@ -102,7 +102,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-22.04d flavour
  Install extra signed nvidia-535 modules compatible with the oem-22.04d flavour.
@@ -114,7 +114,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-22.04d flavour
  Install extra signed nvidia-535-open modules compatible with the oem-22.04d flavour.
@@ -126,7 +126,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-550-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the oem-22.04d flavour
  Install extra signed nvidia-550 modules compatible with the oem-22.04d flavour.
@@ -138,7 +138,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.5.0-1023-oem (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.5.0-1025-oem (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the oem-22.04d flavour
  Install extra signed nvidia-550-open modules compatible with the oem-22.04d flavour.
@@ -301,4 +301,3 @@
  Transitional package for upgrades of -455 to -470.
 
 Package: linux-modules-nvidia-450-oem-22.04
-Architecture: amd64
