## linux-restricted-modules-oem-6.5 6.5.0-1026.27

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oem-6.5 (6.5.0-1026.27) jammy; urgency=medium

  * Main version: 6.5.0-1026.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 28 Jun 2024 13:55:20 +0800
